Apache Log4j vulnerability shows the importance of SBOMs

On December 10th 2021 the news about a discovered vulnerability in the highly popular Log4j project has shaken up the IT world (and beyond). The vulnerability is tracked as CVE-2021-44228 and allows the unauthenticated, remote code execution on any application that uses Log4j version 2.0-beta9 up to 2.14.1. This bug scores 10 out of 10, …

Apache Log4j vulnerability shows the importance of SBOMs Read More »